## lysdr 1.0~git20141012+dfsg1

=== debian/changelog ===
lysdr (1.0~git20141012+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #764975)

 -- Iain R. Learmonth <irl@fsfe.org>  Sun, 12 Oct 2014 19:03:35 +0100
