=== debian/control ===
Source: lysdr
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@fsfe.org>
Build-Depends: debhelper (>= 9),
               python (>= 2.7.0),
               pkg-config,
               libgtk2.0-dev,
               libjack-dev,
               libfftw3-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/lysdr.git
Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/lysdr.git
Homepage: https://github.com/gordonjcp/lysdr

Package: lysdr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple software-defined radio
 A simple SDR application that takes an IQ source, either a soundcard or a
 prerecorded file, and produces a waterfall and allows demodulation using either
 USB or LSB.

Package: lysdr-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lysdr (= ${binary:Version})
Description: Simple software-defined radio -- debugging symbols
 A simple SDR application that takes an IQ source, either a soundcard or a
 prerecorded file, and produces a waterfall and allows demodulation using either
 USB or LSB.
 .
 This package contains the debugging symbols for lysdr.
