=== debian/rules ===
#!/usr/bin/make -f

upstream_version ?= $(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)(\+dfsg\d+)?.*$$/\1/p')
dfsg_version = $(upstream_version)+dfsg1
pkg = $(shell dpkg-parsechangelog | sed -ne 's/^Source: //p')

%:
	dh $@

clean:
	dh $@
	./waf --nocache distclean
	find waflib -name "*.pyc" -delete

build:
	dh $@ --before configure
	./waf --nocache configure --prefix=/usr
	dh $@ --after configure --until build
	./waf --nocache build
	dh $@ --remaining

binary:
	dh $@ --until dh_auto_install
	./waf --nocache install --destdir=debian/lysdr
	dh $@ --remaining --before dh_strip
	dh_strip --dbg-package=lysdr-dbg
	dh $@ --remaining

get-orig-source:
	# get-orig-source to drop waf
	uscan --noconf --force-download --rename --repack --download-current-version --destdir=.
	tar -xzf $(pkg)_$(upstream_version).orig.tar.gz
	mv $(pkg)-$(upstream_version) $(pkg)-$(dfsg_version)
	cd $(pkg)-$(dfsg_version) ; python waf --help > /dev/null
	mv $(pkg)-$(dfsg_version)/.waf-*/* $(pkg)-$(dfsg_version)
	sed -i '/^#==>$$/,$$d' $(pkg)-$(dfsg_version)/waf
	rmdir $(pkg)-$(dfsg_version)/.waf-*
	GZIP="-9fn" tar -czf $(pkg)_$(dfsg_version).orig.tar.gz $(pkg)-$(dfsg_version)
	rm -rf $(pkg)-$(dfsg_version)
