## lysdr 1.0~git20141206%2Bdfsg1

=== debian/changelog ===
lysdr (1.0~git20141206+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Simplified debian/rules.
  * No longer shipping an empty -dbg binary package.

 -- Iain R. Learmonth <irl@fsfe.org>  Wed, 12 Aug 2015 16:15:31 +0100
