=== debian/watch ===
version=3

opts=dversionmangle=s/[~\+]dfsg[0-9]*// \
 https://github.com/gordonjcp/lysdr/tags .*/v(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
