## lysdr 1.0~git20141206+dfsg1

=== debian/changelog ===
lysdr (1.0~git20141206+dfsg1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Update Vcs-* headers from vcswatch.

 -- Iain R. Learmonth <irl@debian.org>  Tue, 10 Dec 2019 10:08:53 +0000
