=== debian/control ===
Source: lysdr
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@fsfe.org>
Build-Depends: debhelper-compat (= 12),
               python (>= 2.7.0),
               pkg-config,
               libgtk2.0-dev,
               libjack-dev,
               libfftw3-dev
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/lysdr
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/lysdr.git
Homepage: https://github.com/gordonjcp/lysdr

Package: lysdr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple software-defined radio
 A simple SDR application that takes an IQ source, either a soundcard or a
 prerecorded file, and produces a waterfall and allows demodulation using either
 USB or LSB.
